default: &default
  adapter: mysql2
  encoding: utf8
  pool: 5
  username: misha
  password: MISYOmisyo_1998
  socket: /var/run/mysqld/mysqld.sock

development:
  <<: *default
  database: appname_development

test:
  <<: *default
  database: appname_test

production:
  <<: *default
  database: appname_production
  username: appname
  password: <%= ENV['APPNAME_DATABASE_PASSWORD'] %>
